-- zet op accept omgeving de UDR module aan.

SET ECHO ON
SPOOL xNMMS#33888.lst
SET DEFINE OFF

UPDATE   fac_setting
   SET   fac_setting_pvalue = 1
 WHERE   fac_setting_name = 'fac_usrrap_mode';

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF